--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Filters parameters out from the default log string
- !ruby/struct:SM::Flow::VERB 
  body: " Params will still be passed to the controller properly, they will\n show up as [FILTERED] in the merb logs.\n"
- !ruby/struct:SM::Flow::P 
  body: log_params_filtered :password, 'token'
full_name: Merb::ParamsFilter::ControllerMixin::ClassMethods#log_params_filtered
is_singleton: false
name: log_params_filtered
params: (*args)
visibility: public
